## autoconf2.64 2.64+dfsg

=== debian/changelog ===
autoconf2.64 (2.64+dfsg-1) unstable; urgency=medium

  * Address some lintian warnings. Closes: #832375.
  * Mark the package as M-A: foreign. Closes: #847123.

 -- Matthias Klose <doko@debian.org>  Mon, 12 Dec 2016 14:42:24 +0100

autoconf2.64 (2.64+dfsg-0.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Jonathan Nieder ]
  * debian/rules: CONFIG_SHELL=/bin/bash, fixing FTBFS with future dash
    versions (Closes: #619719)

  [ Simon McVittie ]
  * Remove unused and non-DFSG-Free doc/autoconf.* (Closes: #708781)
  * Add patch to not try to compile them

 -- Simon McVittie <smcv@debian.org>  Fri, 07 Nov 2014 19:08:03 +0000

autoconf2.64 (2.64-3) unstable; urgency=low

  * Update local patch for 2.64.

 -- Matthias Klose <doko@debian.org>  Fri, 13 Aug 2010 13:46:49 +0200

autoconf2.64 (2.64-2) unstable; urgency=low

  * Upload to unstable, needed for gcc-snapshot (and gcc-4.5) builds.

 -- Matthias Klose <doko@debian.org>  Sun, 03 Jan 2010 17:24:27 +0100

autoconf2.64 (2.64-1) experimental; urgency=low

  * Initial release, this autoconf version is needed to build GCC (>= 4.5.0).
    - Update packaging for 2.64.
  * debian/control: Bump Standards-Version to 3.8.3.
  * debian/patches/01_update_autotools.diff: Remove, autotools are up-to-date
    in this version.
  * debian/patches/02_autoreconf-aclocal.diff: Update for 2.64.

 -- Arthur Loiret <aloiret@debian.org>  Sun, 20 Dec 2009 12:14:28 +0000

autoconf2.59 (2.59-1) unstable; urgency=low

  * Initial release, this autoconf version is needed to build GCC (>= 4.3.3),
    newlib, and probably some others toolchain related packages.
  * debian/patches/01_update_autotools.diff: Update to newer autotools.
  * debian/patches/02_autoreconf-aclocal.diff: Set AUTOM4TE env variable to
    ensure aclocal uses the right autom4te version.

 -- Arthur Loiret <aloiret@debian.org>  Fri, 13 Mar 2009 08:03:57 +0000
