## autoconf2.64 2.64-maemo1

=== debian/changelog ===
autoconf2.64 (2.64-maemo1) unstable; urgency=low

  * For fremantle

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue, 20 Sep 2011 08:45:00 +0200
