## autoconf2.64 2.64-maemo2

=== debian/changelog ===
autoconf2.64 (2.64-maemo2) unstable; urgency=low

  * Replaces 'autoconf'

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue, 20 Sep 2011 20:59:00 +0200
