=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 Package: autoconf2.64
 Architecture: all
 Depends: m4, debianutils (>= 1.8), autoconf (>= 2.50), perl, libfile-temp-perl, ${misc:Depends}
-Replaces: autoconf (<< 2.50)
-Conflicts: autoconf (<< 2.50)
+Replaces: autoconf
+Conflicts: autoconf
 Description: automatic configure script builder (obsolete version)
  This obsolete version is required to build GCC (>= 4.3.3), newlib,
  and probably some others toolchain related packages.
