=== debian/rules ===
--- 
+++ 
@@ -1,22 +1,22 @@
 #!/usr/bin/make -f
 
-configure-stamp:
+include /usr/share/quilt/quilt.make
+
+configure: configure-stamp
+configure-stamp: $(QUILT_STAMPFN)
 	dh_testdir
-	CONFIG_SHELL=/bin/bash \
-	bash ./configure --prefix=/usr --datadir=/usr/share \
+	./configure --prefix=/usr --datadir=/usr/share \
 	  --mandir=/usr/share/man --infodir=/usr/share/info \
 	  --program-suffix=2.64
 	touch $@
 
-build-arch: build
-build-indep: build
 build: build-stamp
 build-stamp: configure-stamp
 	dh_testdir
 	$(MAKE) pkgdatadir="/usr/share/autoconf2.64"
 	touch $@
 
-clean:
+clean: unpatch
 	dh_testdir
 	dh_testroot
 	rm -f configure-stamp build-stamp
@@ -27,7 +27,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_prep
+	dh_clean -k
 	dh_installdirs
 	$(MAKE) DESTDIR=$(CURDIR)/$(D) install
 	mv $(D)/usr/share/autoconf $(D)/usr/share/autoconf2.64
