=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: autoconf2.64
 Architecture: all
-Depends: m4, debianutils (>= 1.8), autoconf (>= 2.50), perl, libfile-temp-perl, ${misc:Depends}
+Depends: m4, debianutils (>= 1.8), perl, libfile-temp-perl, ${misc:Depends}
 Replaces: autoconf
 Conflicts: autoconf
 Description: automatic configure script builder (obsolete version)
