## autoconf2.64 2.64-maemo5

=== debian/changelog ===
autoconf2.64 (2.64-maemo5) unstable; urgency=low

  * Replaces 'autoconf'

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed, 21 Sep 2011 15:35:00 +0200
