=== debian/rules ===
--- 
+++ 
@@ -31,6 +31,10 @@
 	dh_installdirs
 	$(MAKE) DESTDIR=$(CURDIR)/$(D) install
 	mv $(D)/usr/share/autoconf $(D)/usr/share/autoconf2.64
+	
+	#AR: this is going to replace old one
+	ln -s autoconf2.64 $(D)/usr/share/autoconf
+	ln -s autoconf2.64 $(D)/usr/bin/autoconf
 	#find $(D) -type f | xargs \
 	#  sed -r 's;/usr/share/autoconf;/usr/share/autoconf2.64;g' -i
 	rm -rf $(D)/usr/share/info
