## autoconf2.64 2.64-maemo7

=== debian/changelog ===
autoconf2.64 (2.64-maemo7) unstable; urgency=low

  * Symlink autom4te2.64 autom4te (and reconf, scan, update, header)

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 22 Sep 2011 20:47:00 +0200
