=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Package: autoconf2.64
 Architecture: all
 Depends: m4, debianutils (>= 1.8), perl, libfile-temp-perl, ${misc:Depends}
+Provides: autoconf
 Replaces: autoconf
 Conflicts: autoconf
 Description: automatic configure script builder (obsolete version)
