=== debian/rules ===
--- 
+++ 
@@ -33,8 +33,16 @@
 	mv $(D)/usr/share/autoconf $(D)/usr/share/autoconf2.64
 	
 	#AR: this is going to replace old one
-	ln -s autoconf2.64 $(D)/usr/share/autoconf
-	ln -s autoconf2.64 $(D)/usr/bin/autoconf
+	ln -s autoconf2.64   $(D)/usr/share/autoconf
+
+	ln -s autoconf2.64   $(D)/usr/bin/autoconf
+	ln -s autoheader2.64 $(D)/usr/bin/autoheader
+	ln -s autom4te2.64   $(D)/usr/bin/autom4te
+	ln -s autoreconf2.64 $(D)/usr/bin/autoreconf
+	ln -s autoscan2.64   $(D)/usr/bin/autoscan
+	ln -s autoupdate2.64 $(D)/usr/bin/autoupdate
+
+
 	#find $(D) -type f | xargs \
 	#  sed -r 's;/usr/share/autoconf;/usr/share/autoconf2.64;g' -i
 	rm -rf $(D)/usr/share/info
